/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

button,
.pmc_home_contact input[type="submit"],
.pmc_contact_form input[type="submit"]
{
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.pmc_home_contact
{
  background-color: #f4f4f4;
  padding:30px 40px;
}

.pmc_home_contact_wide
{
  background-color: #f4f4f4;
}

.pmc_home_contact p
{
  text-align:center;
}

.pmc_home_contact input[type="submit"],
.pmc_home_contact_wide input[type="submit"]
{
  padding: 5px 0px;
  width:100%;
  margin-top:10px;
  text-align: center;
  margin-left:-2px;
  margin-right:-2px;
}

.pmc_contact_form input[type="submit"]
{
  padding: 10px 50px;
  margin-top:10px;
  text-align: center;
}

.pmc_contact_form input[type="text"],
.pmc_contact_form input[type="email"],
.pmc_contact_form input[type="tel"]
{
  background-color: #f4f4f4;
}
.pmc_contact_form input[type="text"]::-webkit-input-placeholder,
.pmc_contact_form input[type="email"]::-webkit-input-placeholder,
.pmc_contact_form input[type="tel"]::-webkit-input-placeholder {
    color: #3F3D3D;
}
.pmc_contact_form input[type="text"]:-moz-placeholder,
.pmc_contact_form input[type="email"]:-moz-placeholder,
.pmc_contact_form input[type="tel"]:-moz-placeholder   {
    color: #3F3D3D;
}
.pmc_contact_form input[type="text"]::-moz-placeholder,
.pmc_contact_form input[type="email"]::-moz-placeholder,
.pmc_contact_form input[type="tel"]::-moz-placeholder  {
  color: #3F3D3D;
}
.pmc_contact_form input[type="text"]:-ms-input-placeholder,
.pmc_contact_form input[type="email"]:-ms-input-placeholder,
.pmc_contact_form input[type="tel"]:-ms-input-placeholder   {
    color: #3F3D3D;
}


.pmc_contact_form input[type="text"]:focus,
.pmc_contact_form input[type="email"]:focus,
.pmc_contact_form input[type="tel"]:focus
{
  background-color: #BE1E2D;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  color: #fff;
}.pmc_contact_form input[type="text"]:focus::-webkit-input-placeholder,
.pmc_contact_form input[type="email"]:focus::-webkit-input-placeholder,
.pmc_contact_form input[type="tel"]:focus::-webkit-input-placeholder {
    color: #fff;
}
.pmc_contact_form input[type="text"]:focus:-moz-placeholder,
.pmc_contact_form input[type="email"]:focus:-moz-placeholder,
.pmc_contact_form input[type="tel"]:focus:-moz-placeholder  {
    color: #fff;
}
.pmc_contact_form input[type="text"]:focus::-moz-placeholder,
.pmc_contact_form input[type="email"]:focus::-moz-placeholder,
.pmc_contact_form input[type="tel"]:focus::-moz-placeholder  {
  color: #fff;
}
.pmc_contact_form input[type="text"]:focus:-ms-input-placeholder,
.pmc_contact_form input[type="email"]:focus:-ms-input-placeholder,
.pmc_contact_form input[type="tel"]:focus:-ms-input-placeholder   {
    color: #fff;
}

.pmc_title hr
{
  width: 100px;
  margin:0 auto;
  background-color: #BE1E2D;
  height:3px;
  border: 0 solid;
}

button
{
  padding: 10px 30px;
  background-color: #BE1E2D;
  border: 2px solid #BE1E2D;
  color: #fff;
  font-size:20px;
  font-weight: bold;
}

button:hover
{
  background-color: #fff;
  color: #BE1E2D;
}

footer h5
{
  font-weight:bold;
}

footer img
{
  margin-top: -10px;
}

.q_accordion_holder.accordion .ui-accordion-header:hover
{
  color: #fff !important;
}

.pmc_quote
{
  max-width: 350px;
  text-align: center;
  margin:0 auto;
}

.pmc_kids_benefits .vc_column-inner
{ 
  text-align:left;
  max-width:500px;
  margin: 0 auto;
  display:block;
}

.pmc_kids_benefits ul
{ 
  text-align:left;
  font-size: 35px;
  line-height: 1em;
}

.pmc_kids_benefits ul li
{ 
  padding: 5px 0px;
}

.memberships ul 
{
  list-style: none;
}

.memberships li 
{
  color:#fff;
  padding-bottom: 10px;
}

.memberships ul li:before 
{
  content: '✓';
  padding-right: 10px;
  font-size: 18px;
  font-weight: bold;
}

button.invert
{
  background: #fff;
  color: #be1e2d;
  border: 2px solid #fff;
  transition: 0.5s ease;
}

button.invert:hover
{
  background: #be1e2d;
  color:#fff;
  border: 2px solid #fff;
  cursor: pointer;	
}

.memberships_section
{
  height: 220px;
}

.memberships_section button
{
  padding: 10px 60px;
}

.memberships_section button:hover
{
  cursor: pointer;
}

.q_accordion_holder.accordion h6.ui-accordion-header
{
  padding: 15px 0px;
  line-height: 1em;
  min-height: 0px;
}

.woocommerce-message a,
.shop_table .button,
.shop_table .input-text,
.shop_table input[type="submit"],
.woocommerce-checkout input[type="submit"]
{
  height: auto !important;
}

.shopping_cart_header .header_cart.cart_icon:before 
{
  content: "\e015" !important;
}

.shopping_cart_dropdown
{
  background-color: #f4f4f4;
}

.shopping_cart_dropdown .cart_list span.quantity,
.shopping_cart_dropdown span.total span
{
  color: #000;
}

.page-id-15790 .shopping_cart_header .header_cart.cart_icon:before,
.shopping_cart_dropdown ul li a:hover
{
  color: #be1e2d;
}

.shopping_cart_outer:hover .shopping_cart_header .header_cart.cart_icon:before
{
  color: #be1e2d;
  transition: 0.5s ease;
}

.single-post .content
{
  background-color: #f4f4f4;
}

.woocommerce .product h1.product_title,
.woocommerce-checkout .title h1
{
  color: #333;
}

.woocommerce-checkout .title .separator
{
  background-color: #333;
}

.woocommerce-checkout .content .container
{
  background-color: #f4f4f4;
}

.single-post .post_category
{
  display: none !important;
}

@media screen and (min-width: 400px) and (max-width: 600px)
{
  .blog_text_holder_inner h3 a,
  .blog_text_holder_inner h3, 
  .blog_text_holder_inner .h3
  {
    font-size: 12px;
    line-height: 1em;
  }
}

@media screen and (max-width: 768px)
{
  .pmc_tablet_contact
  {
    display:none;
  }

  .pmc_home_contact
  {
    display:block;
  }

}

@media screen and (min-width: 769px) and (max-width: 1024px)
{
    .pmc_tablet_contact
  {
    position: absolute;
    left: 50px;
    top: 50px;
    z-index: 1000;
  }

  .pmc_home_contact
  {
    display:none;
  }

}

@media screen and (min-width: 1001px) and (max-width: 1100px)
{
  nav.main_menu>ul>li>a
  {
    padding: 0px 8px;
  }
}

@media screen and (min-width: 1025px)
{
  .pmc_tablet_contact
  {
    display:none;
  }

  .pmc_home_contact
  {
    position: absolute;
    left: 50px;
    top: 50px;
    z-index: 1000;
  }

}



